I've installed Sublime Text and I've installed SublimeLinter. But when I... open Sublime Text open the command palette via Tools > Command Palette select Package Control: Install Package select =BB= LSL ... I can't find =BB= LSL in the list of selections. Does anyone have any idea what's going wrong here?